;DNS Jumper v1.0.5

[Main]
Language=Chinese Simplified
LastAdapter=1
Ini_version=22
Write_Check=True
AutoAddLastDns=True
Wmi=True
AutoFlushDns=True
MixedDns=False
Sound=True
SearchIP=http://www.google.com/search?q=%IP%
LookupIP=http://www.geoiptool.com/en/?IP=%IP%
IP_Group=IPv4
IPv4_Group=Ipv4_Default
IPv6_Group=Ipv6_Default

[Ipv4_Default]
极快 - 极速机房&谷歌 DNS=168.95.1.1,8.8.4.4, True
极快 - 谷歌＆极速机房 DNS=8.8.8.8,168.95.1.1, True
极快 - 谷歌 DNS=8.8.8.8,8.8.4.4, True
极快 - 东亚机房&谷歌 DNS=208.67.220.220,8.8.4.4, True
快 - 美国Dns=208.67.222.222,208.67.220.220, True



[Ipv4_Default]
极快 - 极速机房&谷歌 DNS=168.95.1.1,8.8.4.4, True
极快 - 谷歌＆极速机房 DNS=8.8.8.8,168.95.1.1, True
极快 - 谷歌 DNS=8.8.8.8,8.8.4.4, True
极快 - 东亚机房&谷歌 DNS=208.67.220.220,8.8.4.4, True
快 - 美国Dns=208.67.222.222,208.67.220.220, True


[Ipv6_Default]
US - Google Public DNS=2001:4860:4860::8888,2001:4860:4860::8844, True
US - OpenDNS Sandbox=2620:0:ccc::2,2620:0:ccd::2, True

[Language_English]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0409,0809,0c09,1009,1409,1809,1c09,2009,2409,2809,2c09,3009,3409"
FontName=Tahoma
FontSize=8.5
01="Apply DNS"
02="Apply-Save DNS Server"
03="Fastest DNS"
04="Find Fastest DNS"
05="Flush DNS"
06="Purges The DNS Cache"
07="Help"
08="Help Menu"
09="Updates ..."
10="HomePage"
11="Online Help"
12="Contact"
13="About"
14="Translator: "
15="BlueLife"
16="Select Network Adapter"
17="All Network Adapters"
18="Network Adapter Not Found"
19="Refresh"
20="Quick Configuration"
21="Default DNS"
22="Restore DNS"
23="Backup DNS"
24="Open Network Connections"
25="Choose a DNS Server"
26="Default"
27="Restore"
28="Manual"
29="Ipv6"
30="ipv6 Options"
31="DNS Options%LF%Add, Delete Or Edit DNS"
32="DNS Groups"
33="Search Ip Adresses"
34="Search IP Info"
35="Find IP 1 Location"
36="Find IP 2 Location"
37="Copy IP Servers"
38="Manual DNS Server"
39="Manual DNS Server"
40="Check IP"
41="Check Response Time"
42="Please Wait..."
43="Access time:"
44="milliseconds"
45="Host is offline"
46="Host is unreachable"
47="Bad destination"
48="Unknown errors"
49="Ip box is empty!"
50="You entered an incorrect server address."
51="No IPv6 Support!"
52="Not Supported"
53="This feature is only for IPv4."
54="DNS Server Name"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Mixed"
60="Show the test results mixed"
61="Find Fastest DNS"
62="Stop Fastest DNS"
63="Apply Fastest DNS"
64="Close The Window"
65="Mark All"
66="Unmark All"
67="Invert Marked"
68="Wait"
69="Error:"
70="DNS Settings"
71="1. Enter The DNS Address"
72="2. Enter The DNS Address"
73="Row"
74="DNS Server Name"
75="Add"
76="Add Or Edit Dns"
77="Delete"
78="Delete Selected Dns"
79="Clear Your DNS Cache Automatically"
80="Open Voice Alerts"
81="Ipv6 Group"
82="List Ipv6 Group"
83="DNS Group"
84="Add New DNS Group"
85="Delete The Selected DNS Group"
86="Open The Configuration File"
87="Do you want to delete the selected DNS group?"
88="New DNS Server Group Name"
89="Add DNS Server Group"
90="This application is designed to simplify %LF% the DNS changing process."

[Language_Turkish]
;LCID Hex Kodları=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="041f,042c,082c"
FontName=Tahoma
FontSize=8.5
01="Kaydet - Uygula"
02="Seçilen Dns Sunucusunu Uygular"
03="En Hızlı Dns"
04="Hızlı Dnsleri Bulmak İçin Test"
05="Flush DNS"
06="Dns Önbelleğini Temizler"
07="Yardım"
08="Yardım Menüsü"
09="Güncelle ..."
10="Web Sitesi"
11="Çevrimiçi Yardım"
12="İletişim"
13="Hakkında"
14="Tercüme Eden: "
15="BlueLife"
16="Ağ Bağdaştırıcısını Seç"
17="Tüm Ağ Bağdaştırıcıları"
18="Ağ Bağdaştırıcısını Bulunamadı"
19="Yenile"
20="Hızlı Yapılandırma"
21="DNS - Varsayılan"
22="DNS - Geri Yükle"
23="DNS - Yedekle"
24="Ağ Bağlantıları Klasörünü Aç"
25="Dns Sunucusunu Seç"
26="Varsayılan"
27="Geri Yükle"
28="Manuel"
29="Ipv6"
30="ipv6 Seçenekleri"
31="DNS Seçenekleri%LF%Ekle, Sil Veyahut Düzenle"
32="DNS Grubu"
33="IP Adreslerini Araştır"
34="IP yi Araştır"
35="IP 1 Konum Bul"
36="IP 2 Konum Bul"
37="IP leri Kopyala"
38="Manuel DNS Sunucusu"
39="Manuel DNS Sunucusu"
40="Ipyi Kontrolet"
41="Tepki Süresini Kontrol Et"
42="Lütfen Bekleyiniz..."
43="Erişim Zamanı:"
44="millisaniye"
45="Kapalı"
46="Erişilemiyor"
47="Kötü durumda"
48="Bilinmeyen hata"
49="Ip kutusu boş!"
50="Geçersiz DNS"
51="Sistem ipv6 yı desteklemiyor!"
52="Desteklenmiyor"
53="Bu özellik, sadece IPv4 içindir."
54="Dns Sunucusunun Adı"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Karışık"
60="Test sonuçlarını karışık göster"
61="Testi Başlat"
62="Testi Durdur"
63="Kaydet - Uygula"
64="Pencereyi Kapat"
65="Hepsini Seç"
66="Hepsini Temizle"
67="Seçimi Ters Çevir"
68="Bekle"
69="Hata:"
70="DNS Ayarları"
71="1.DNS Adresi Girin"
72="2.DNS Adresi girin"
73="Sırası"
74="Dns Sunucusunun Adı"
75="Ekle"
76="Dns Ekle Veyahut Değiştir"
77="Sil"
78="Seçilen Dns Sunucusunu Sil"
79="DNS Önbelleğini Otomatik Olarak Temizle"
80="Sesli Uyarıları Aç"
81="Ipv6 Grubu"
82="Ipv6 DNS Grubunu Listele"
83="DNS Grubu"
84="Yeni DNS Sunucu Grubu Ekle"
85="Seçilen DNS Grubunu Sil"
86="Yapılandırma Dosyasını Aç"
87="Seçili DNS grubunu silmek istiyor musunuz?"
88="Yeni DNS Sunucu Grubu Adı"
89="DNS Sunucusu Grubunu Ekle"
90="Bu uygulama, DNS değiştirme işlemini basitleştirmek %LF% için tasarlanmıştır."

[Language_German]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0407,0c07,1407,1007,0807"
FontName=Tahoma
FontSize=8.5
01="Übernehmen"
02="Speichern & Ausführen"
03="Schnellster DNS"
04="Schnellsten DNS-Server ermitteln"
05="DNS leeren"
06="DNS-Cache leeren"
07="Hilfe"
08="Hilfe-Menü"
09="Aktualisieren"
10="Website"
11="Online-Hilfe"
12="Kontakt"
13="Über uns"
14="Übersetzer: "
15="Mikka"
16="Netzwerkadapter wählen"
17="Alle Netzwerkadapter"
18="Netzwerkadapter nicht gefunden"
19="Erneuern"
20="Schnellkonfiguration"
21="Voreinstellung"
22="Wiederherstellen"
23="Sicherungskopie"
24="Netzwerkverbindungen öffnen"
25="DNS-Server wählen"
26="Voreinstellung"
27="Wiederherstellen"
28="Eigene"
29="IPv6"
30="IPv6-Optionen"
31="DNS-Optionen%LF%hinzufügen, löschen oder bearbeiten"
32="DNS-Gruppen"
33="Suche IP-Adressen"
34="Suche IP-Info"
35="IP1-Standort finden"
36="IP2-Standort finden"
37="IP kopieren"
38="Eigene DNS-Server"
39="Eigene DNS-Server"
40="IP überprüfen"
41="Reaktionszeit"
42="bitte warten"
43="Zugriffszeit"
44="Millisekunden"
45="Host offline"
46="Host nicht erreichbar"
47="Fehlerhaftes Ziel"
48="Unbekannter Fehler"
49="IP-Feld ist leer"
50="Ungültige DNS"
51="keine IPv6-Unterstützung"
52="Keine Unterstützung"
53="Diese Funktion gilt nur für IPv4"
54="DNS-Server-Name"
55="DNS 1"
56="DNS 2"
57="Ping 1"
58="Ping 2"
59="Gemischt"
60="Testergebnisse gemischt anzeigen"
61="Schnellster DNS-Server"
62="Fenster schließen"
63="Übernehmen"
64="Schließen"
65="Alles markieren"
66="Alles abwählen"
67="umkehren"
68="warten"
69="Fehler:"
70="DNS-Einstellung"
71="1. Geben Sie eine DNS-Adresse ein"
72="2. Geben Sie eine DNS-Adresse ein"
73="Zeile"
74="DNS-Server-Name"
75="Hinzufügen"
76="DNS hinzufügen oder bearbeiten"
77="Löschen"
78="gewählten DNS löschen"
79="DNS-Cache automatisch leeren"
80="Warnsignal aktivieren"
81="IPv6-Gruppe"
82="IPv6-Gruppe auflisten"
83="DNS-Gruppe"
84="neue DNS-Gruppe hinzufügen"
85="ausgewählte DNS-Gruppe löschen"
86="Konfigurationsdatei öffnen"
87="Möchten Sie die ausgewählte DNS-Gruppe löschen?"
88="Neuer DNS-Server-Gruppenname"
89="DNS-Server-Gruppe hinzufügen"
90="Diese Anwendung wurde entwickelt, um den DNS-Server-Wechselprozess zu vereinfachen."

[Language_Swedish]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="041d,081d"
FontName=Tahoma
FontSize=8.5
01="Verkställ"
02="Använd och spara DNS-servern"
03="Snabbast DNS"
04="Sök den snabbaste DNS-servern"
05="Rensa DNS"
06="Rensa DNS-cachen"
07="Hjälp"
08="Hjälpmeny"
09="Uppdatera..."
10="Hemsida"
11="Online-hjälp"
12="Kontakt"
13="Om"
14="Översättare: "
15="Åke Engelbrektson"
16="Välj nätverkskort"
17="Alla nätverkskort"
18="Nätverkskort kan inte hittas"
19="Uppdatera"
20="Snabbinställning"
21="Standard-DNS"
22="Återställ DNS"
23="Säkerhetskopiera DNS"
24="Öppna 'Nätverksanslutningar'"
25="Välj en DNS-server"
26="Standard"
27="Återställ"
28="Manuellt"
29="Ipv6"
30="Ipv6-alternativ"
31="DNS-alternativ%LF%Lägg till, ta bort eller redigera DNS"
32="DNS-grupper"
33="Sök IP-adresser"
34="Sök IP-info"
35="Sök platsen för IP 1"
36="Sök platsen för IP 2"
37="Kopiera IP-servrar"
38="Manuell DNS-server"
39="Manuell DNS-server"
40="Kontrollera IP"
41="Kontrollera svarstid"
42="Vänta..."
43="Åtkomsttid:"
44="millisekunder"
45="Värdmaskinen är nedkopplad"
46="Värdmaskinen kan inte nås"
47="Felaktig destination"
48="Okänt fel"
49="IP-fältet är tomt!"
50="Du angav en felaktig serveradress."
51="Inget IPv6-stöd!"
52="Stöds ej"
53="Denna funktion gäller endast IPv4."
54="DNS-servernamn"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Mixat"
60="Visa mixade testresultat"
61="Sök snabbast DNS"
62="Stoppa snabbast DNS"
63="Använd snabbast DNS"
64="Stäng fönstret"
65="Markera alla"
66="Avmarkera alla"
67="Invertera markering"
68="Vänta"
69="Fel:"
70="DNS-inställningar"
71="1. Ange DNS-adress"
72="2. Ange DNS-adress"
73="Rad"
74="DNS-servernamn"
75="Lägg till"
76="Lägg till eller redigera DNS"
77="Ta bort"
78="Ta bort markerad DNS"
79="Rensa din DNS-cache automatiskt"
80="Open Voice Alerts"
81="Ipv6-grupp"
82="Lista Ipv6-grupp"
83="DNS-grupp"
84="Lägg till ny DNS-grupp"
85="Ta bort markerad DNS-grupp"
86="Öppna inställningsfilen"
87="Vill du ta bort markerad DNS-grupp?"
88="Nytt DNS-gruppnamn"
89="Lägg till DNS-servergrupp"
90="Detta program är designat för att förenkla %LF% DNS-bytesprocessen."

[Language_Italian]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0410,0810"
FontName=Tahoma
FontSize=8.5
01="Applica DNS"
02="Imposta & Salva Server DNS"
03="DNS Più Veloci"
04="Cerca DNS più veloce"
05="Svuota DNS"
06="Svuota la Cache DNS"
07="Aiuto"
08="Menù Aiuto"
09="Controlla Aggiornamenti ..."
10="Sito Web"
11="Guida in Linea"
12="Contatti"
13="Informazioni su DNS Jumper"
14="Traduzione: "
15="Eligio Greco"
16="Seleziona una Scheda di Rete"
17="Tutte le schede di rete"
18="Scheda di rete non trovata"
19="Aggiorna"
20="Configurazione Veloce"
21="DNS Predefiniti"
22="Ripristina DNS"
23="Salva DNS"
24="Apri Finestra Connessioni di Rete"
25="Seleziona un Server DNS"
26="Predefiniti"
27="Ripristina"
28="Impostazioni Manuali"
29="IPv6"
30="Opzioni IPv6"
31="Opzioni DNS%LF%Aggiungi, Elimina o Modifica DNS"
32="Gruppi DNS"
33="Menù Cerca"
34="Cerca Informazioni DNS sul Web"
35="Cerca Pozizione Server DNS 1 sul Web"
36="Cerca Pozizione Server DNS 2 sul Web"
37="Copia indirizzi IP dei Server DNS"
38="Server DNS Personalizzati"
39="Specifica Server DNS Personalizzati"
40="Verifica IP dei Server DNS"
41="Verifica Tempi Risposta"
42="Attendere Prego..."
43="Tempo di Accesso:"
44="millisec."
45="Server offline"
46="Server irragiungibile"
47="Destinazione Errata"
48="Errore Sconosciuto"
49="Indirizzo Ip non Specificato !"
50="Hai inserito un indirizzo non valido."
51="IPv6 non Supportato!"
52="Non Supportato"
53="Questa funzione riguarda solo gli indirizzi IPv4."
54="Nome del Server DNS"
55="DNS 1"
56="DNS 2"
57="Ping 1"
58="Ping 2"
59="Misto"
60="Visualizza i risultati del test misto"
61="Cerca i DNS più veloci"
62="Interrompi ricerca DNS"
63="Imposta DNS più Veloci"
64="Chiudi questa Finestra"
65="Seleziona Tutti"
66="Deseleziona Tutti"
67="Inverti Selezione"
68="Attendere"
69="Errore:"
70="Impostazioni DNS"
71="1. Indirizzo Server DNS Primario"
72="2. Indirizzo Server DNS Secondario"
73="Riga"
74="Nome del Server DNS"
75="Aggiungi"
76="Aggiungi o Modifica DNS"
77="Elimina"
78="Elimina i Server DNS Selezionati"
79="Cancella Cache DNS Automaticamente"
80="Esegui Avvisi Vocali"
81="Gruppi Ipv6"
82="Lista dei Gruppi Ipv6"
83="Gruppi DNS"
84="Aggiungi un Nuovo Gruppo DNS"
85="Cancella il Gruppo DNS Selezionato"
86="Apri il File di Configurazione"
87="Sei sicuro di cancellare il Gruppo DNS Selezionato ?"
88="Nome del Nuovo Gruppo di Server DNS"
89="Aggiungi Gruppo di Server DNS"
90="Questa Applicazione è progettata per semplificare%LF%la modifica dei Server DNS."

[Language_Spanish]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="040a,1034,0c0a,3082"
FontName=Tahoma
FontSize=8.5
01="Aplicar DNS"
02="Aplicar-Guardar Servidor DNS"
03="DNS más rápido"
04="Buscar DNS más rápido"
05="Limpiar DNS"
06="Purgar la Caché DNS"
07="Ayuda"
08="Menú de Ayuda"
09="Actualizaciones ..."
10="PáginaPrincipal"
11="Ayuda en Línea"
12="Contacto"
13="Acerca de"
14="Traductor: "
15="Óscar Cuesta"
16="Seleccionar Adaptador de Red"
17="Todos los Adaptadores de Red"
18="Adaptador de Red No Encontrado"
19="Actualizar"
20="Configuración Rápida"
21="DNS Por Defecto"
22="Restaurar DNS"
23="Copia de Seguridad de DNS"
24="Abrir Conexiones de Red"
25="Elegir un Servidor DNS"
26="Por Defecto"
27="Restaurar"
28="Manual"
29="Ipv6"
30="Opciones ipv6"
31="Opciones DNS%LF%Añadir, Eliminar O Editar DNS"
32="Grupos DNS"
33="Buscar Direcciones Ip"
34="Buscar Info IP"
35="Buscar Ubicación IP 1"
36="Buscar Ubicación IP 2"
37="Copiar Servidores IP"
38="Servidor DNS Manual"
39="Servidor DNS Manual"
40="Comprobar IP"
41="Comprobar Tiempo de Respuesta"
42="Por Favor Espere..."
43="Tiempo de Acceso:"
44="milisegundos"
45="El Host está fuera de línea"
46="Host inalcanzable"
47="Destino Erróneo"
48="Errores desconocidos"
49="¡Caja Ip vacía!"
50="Introdujiste una dirección de servidor incorrecta."
51="¡Sin soporte para IPv6!"
52="Sin Soporte"
53="Esta característica es sólo para IPv4."
54="Nombre de Servidor DNS"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Mixto"
60="Mostrar los resultados del test mixto"
61="Buscar el DNS más rápido"
62="Detener el DNS más rápido"
63="Aplicar DNS más rápido"
64="Cerrar La Ventana"
65="Marcar Todos"
66="Desmarcar Todos"
67="Invertir Marcados"
68="Espere"
69="Error:"
70="Ajustes DNS"
71="1. Introduce La Dirección DNS"
72="2. Introduce La Dirección DNS"
73="Fila"
74="Nomobre de Servidor DNS"
75="Añadir"
76="Añadir O Editar Dns"
77="Eliminar"
78="Eliminar Dns Seleccionado"
79="Limpiar Tu Caché DNS Automáticamente"
80="Abrir Alertas de Voz"
81="Grupo Ipv6"
82="Listar Grupo Ipv6"
83="Grupo DNS"
84="Añadir  Nuevo Grupo DNS"
85="Eliminar El Grupo DNS Seleccionado"
86="Abrir El Archivo de Configuración"
87="¿Desea eliminar el grupo DNS seleccionado?"
88="Nuevo Nombre de Grupo de Servidores DNS"
89="AñadirGrupo de Servidores DNS"
90="Esta aplicación está diseñada para simplificar %LF% el proceso de cambio de DNS."

[Language_Portuguese-Brazil]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0416,1046"
FontName=Tahoma
FontSize=8.5
01="Aplicar DNS"
02="Salvar Mudanças"
03="DNS Mais Rápido"
04="Procurar DNS Mais Veloz"
05="Limpar DNS"
06="Apagar o cache DNS"
07="Ajuda"
08="Menu de Ajuda"
09="Atualizações ..."
10="Página Inicial"
11="Ajuda Online"
12="Contato"
13="Sobre"
14="Tradutor"
15="Pedro Gabriel Schneider"
16="Selecionar Adaptador de Rede"
17="Todos Adaptadores de Rede"
18="Adaptador de Rede Não Encontrado"
19="Atualizar"
20="Configuração Expressa"
21="DNS Padrão"
22="Restaurar DNS"
23="Backup DNS"
24="Abrir Conexões de Rede"
25="Escolha um servidor DNS"
26="Padrão"
27="Restaurar"
28="Manual"
29="Ipv6"
30="Opções Ipv6"
31="Opções DNS%LF%Adiciona, Deleta ou Edita DNS"
32="Grupos DNS"
33="Procurar Endereço IP"
34="Procurar Informações do IP"
35="Buscar Localização IP 1"
36="Buscar Localização IP 2"
37="Copiar IP"
38="Servidor DNS Manual"
39="Servidor DNS Manual"
40="Verifica IP"
41="Checar Tempo de Resposta"
42="Favor, Aguarde..."
43="Tempo de Acesso:"
44="milisegundos"
45="Host está offline"
46="Host está inacessível"
47="Bad destination"
48="Erros Desconhecidos"
49="Caixa de Ip está Vazia!"
50="Endereço de servidor Incorreto!"
51="IPv6 Não Suportado!"
52="Nãp Suportado!"
53="Este recurso é apenas para IPv4."
54="Nome do Servidor DNS"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Mesclar"
60="Mesclar Resultados de Teste"
61="Buscar Melhor DNS"
62="Parar Busca"
63="Aplicar Mudanças"
64="Fechar Janela"
65="Marcar Todos"
66="Desmarcar Todos"
67="Inverter Marcação"
68="Espere"
69="Erro:"
70="Configurações DNS"
71="1. Endereço DNS Principal"
72="2. Endereço DNS Secundário"
73="Posição"
74="Nome do Servidor DNS"
75="Adicionar"
76="Adicionar ou Editar DNS"
77="Deletar"
78="Deletar DNS Selecionados"
79="Limpa seu cache DNS Automaticamente"
80="Abrir Alertas de Voz"
81="Servidores Ipv6"
82="Lista Endereços IPv6"
83="Grupo DNS"
84="Adicionar Novo Grupo DNS"
85="Apagar Grupo DNS selecionado"
86="Abrir Arquivo de Configuração"
87="Você deseja apagar grupo selecionado?"
88="Novo Grupo DNS"
89="Adicionar Grupo de Servidor"
90="Este aplicativo é projetado para simplificar o processo de mudança de DNS %LF%."

[Language_Korean]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0412"
FontName=Tahoma
FontSize=8.5
01="DNS 적용"
02="DNS 서버 자동 저장"
03="엄청 빠른 DNS"
04="엄청 빠른 DNS 찾기"
05="DNS 지우기"
06="DNS 캐시 지우기"
07="도움말"
08="메뉴 도움말"
09="업데이트..."
10="홈페이지"
11="온라인 도움말"
12="연락처"
13="정보"
14="번역자: "
15="4Li"
16="네트워크 어댑터 선택"
17="모든 네트워크 어댑터"
18="네트워크 어댑터 찾을 수 없음"
19="새로 고침"
20="빠른 구성"
21="기본 DNS"
22="DNS 복원"
23="DNS 백업"
24="네트워크 연결 열기"
25="DNS 서버 선택"
26="기본값"
27="복원"
28="수동"
29="IPv6"
30="IPv6 옵션"
31="DNS 옵션%LF%DNS 추가, 삭제 또는 편집"
32="DNS 그룹"
33="IP 주소 검색"
34="IP 정보 검색"
35="IP 1 위치 찾기"
36="IP 2 위치 찾기"
37="IP 서버 복사"
38="수동 DNS 서버"
39="수동 DNS 서버"
40="IP 확인"
41="응답 시간 확인"
42="잠시 기다리세요..."
43="졉근 시간:"
44="밀리초"
45="호스트는 오프라인"
46="호스트에 연결할 수 없음"
47="나쁜 대상"
48="알 수 없는 오류"
49="IP 상자 비어 있음!"
50="잘못된 서버 주소를 입력했습니다."
51="IPv6 지원 안함!"
52="지원하지 않음"
53="이 기능은 IPv4 전용입니다."
54="DNS 서버 이름"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="혼합"
60="혼합 테스트 결과 보이기"
61="엄청 빠른 DNS 찾기"
62="엄청 빠른 DNS 멈춤"
63="엄청 빠른 DNS 적용"
64="창 닫기"
65="모두 표시"
66="모두 표시 해제"
67="표시 반전"
68="대기"
69="오류:"
70="DNS 설정"
71="1. DNS 주소 입력"
72="2. DNS 주소 입력"
73="열(l)"
74="DNS 서버 이름"
75="추가"
76="DNS 추가 또는 편집"
77="삭제"
78="선택한 DNS 삭제"
79="자동으로 DNS 캐시 지우기"
80="음성 경고 열기"
81="IPv6 그룹"
82="IPv6 그룹 목록"
83="DNS 그룹"
84="새 DNS 그룹 추가"
85="선택한 DNS 그룹 삭제"
86="구성 파일 열기"
87="선택한 DNS 그룹을 삭제할까요?"
88="새 DNS 서버 그룹 이름"
89="DNS 서버 그룹 추가"
90="이 프로그램은 DNS 변경 프로세스를 %LF% 단순화하기 위해 설계됐습니다."

[Language_Romanian]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode = "0418,1048,0818,2072"
FontName=Tahoma
FontSize=8.5
01="Aplică DNS"
02="Aplică-Salveză server DNS"
03="Cel mai rapid DNS"
04="Găseste cel mai rapid DNS"
05="Goleste DNS"
06="Curata DNS-ul salvat"
07="Ajutor"
08="Meniul ajutor"
09="Actualizări ..."
10="Pagina web"
11="Ajutor online"
12="Contact"
13="Despre"
14="Traducător:"
15="softmazing.com"
16="Selectează placa de rețea"
17="Toate plăcile de rețea"
18="Placa de retea nu a fost găsită"
19="Reîncărcare"
20="Configurare rapidă"
21="DNS implicit"
22="Restaurare DNS"
23="Backup DNS"
24="Deschideți conexiuni în rețea"
25="Alegeți un server DNS"
26="Implicit"
27="Restaurare"
28="Manual"
29="IPv6"
30="Opțiuni IPv6"
31="Opțiuni DNS%LF%Adaugă, Şterge sau Editează DNS"
32="Grupuri DNS"
33="Căutare adrese IP"
34="Căutare info IP"
35="Caută locația IP 1"
36="Caută locația IP 2"
37="Copie IP servere"
38="Server DNS manual"
39="Server DNS manual"
40="Verifică IP"
41="Verifică timpul de răspuns"
42="Vă rugăm așteptați ..."
43="Timp de acces:"
44="milisecunde"
45="Hostul nu este conectat"
46="Hostul nu poate fi gasit"
47="Destinație eronată"
48="Erori necunoscute"
49="Cămpul IP este gol!"
50="Ați introdus o adresă de server incorectă."
51="Nu există suport pt IPv6!"
52="Nu este acceptată"
53="Această caracteristică este numai pentru IPv4."
54="Nume server DNS"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Mixt"
60="Afișează rezultatele testului mixt"
61="Găseşte cel mai rapid DNS"
62="Opreşte cel mai rapid DNS"
63="Aplică cel mai rapid DNS"
64="Închide fereastra"
65="Bifează tot"
66="Debifează tot"
67="Inversează bifarea"
68="Asteaptă"
69="Eroare:"
70="Setări DNS"
71="1. Introduceți adresa DNS"
72="2. Introduceți adresa DNS"
73="Rând"
74="Nume server DNS"
75="Adaugă"
76="Adăugați sau să editați DNS"
77="Şterge"
78="Şterge DNS selectat"
79="Goleşte memoria cache DNS în mod automat"
80="Deschide alerte vocale"
81="Grupul IPv6"
82="Listare grup IPv6"
83="Grupul DNS"
84="Adaugă grup DNS nou"
85="Şterge grupul DNS"
86="Deschide fișierul de configurare"
87="Vreți să ștergeți grupul DNS selectat?"
88="Nume grup servere DNS nou"
89="Adaugă grup servere DNS"
90="Această aplicație este concepută pentru a simplifica %LF% procesul de schimbare a DNS-ului."

[Language_Chinese Simplified]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0804,1004"
FontName=Tahoma
FontSize=8.5
01="应用 DNS"
02="应用-保存 DNS 服务器"
03="最快 DNS"
04="查找最快 DNS"
05="刷新 DNS"
06="清除 DNS 缓存"
07="帮助"
08="帮助菜单"
09="更新 ..."
10="主页"
11="在线帮助"
12="联系"
13="关于"
14="翻译者: chonghua"
15="http://hechonghua.com"
16="选择网络适配器"
17="所有网络适配器"
18="未找到网络适配器"
19="刷新"
20="快速配置"
21="默认 DNS"
22="恢复 DNS"
23="备份 DNS"
24="打开网络连接"
25="选择一个 DNS 服务器"
26="默认"
27="恢复"
28="手工"
29="Ipv6"
30="ipv6 选项"
31="DNS 选项%LF%添加, 删除或者编辑 DNS"
32="DNS 组"
33="搜索 Ip 地址"
34="搜索 IP 信息"
35="查找 IP 1 位置"
36="查找 IP 2 位置"
37="复制 IP 服务器"
38="手工 DNS 服务器"
39="手工 DNS 服务器"
40="检查 IP"
41="检查响应时间"
42="请稍后..."
43="存取时间:"
44="毫秒"
45="主机离线"
46="主机不可访问"
47="目标损坏"
48="未知错误"
49="Ip 框为空!"
50="您输入了一个不正确的服务器地址."
51="没有 IPv6 支持!"
52="不支持"
53="此功能仅用于 IPv4."
54="DNS 服务器名称"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="混合"
60="显示混合测试结果"
61="查找最快 DNS"
62="停止最快 DNS"
63="应用最快 DNS"
64="关闭窗口"
65="标记全部"
66="取消标记全部"
67="反转标记"
68="稍后"
69="错误:"
70="DNS 设置"
71="1. 输入 DNS 地址"
72="2. 输入 DNS 地址"
73="行"
74="DNS 服务器名称"
75="添加"
76="添加或编辑 Dns"
77="删除"
78="删除所选 Dns"
79="自动清除您的DNS缓存"
80="打开语音提示"
81="Ipv6 组"
82="列出 Ipv6 组"
83="DNS 组"
84="新建 DNS 组"
85="删除所选DNS 组"
86="打开配置文件"
87="您想删除所选 DNS 组吗?"
88="新的 DNS 服务器名称"
89="添加DNS 服务器组"
90="此应用程序是专门为简化 %LF% 更改 DNS的步骤设计 ."

[Language_Chinese Traditional]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0804,1004"
FontName=Tahoma
FontSize=8.5
01="套用 DNS"
02="套用-儲存 DNS 伺服器"
03="最快 DNS"
04="尋找最快 DNS"
05="清除 DNS"
06="清除 DNS 快取"
07="說明"
08="[說明] 功能表"
09="更新 ..."
10="首頁"
11="線上說明"
12="聯絡資訊"
13="關於"
14="譯者: "
15="丹楓(虫二電氣診所)"
16="選擇網路介面卡"
17="所有網路介面卡"
18="找不到網路介面卡"
19="重新整理"
20="快速設定"
21="預設 DNS"
22="還原 DNS"
23="備份 DNS"
24="開啟網路連線"
25="選擇 DNS 伺服器"
26="預設"
27="還原"
28="手動"
29="Ipv6"
30="ipv6 選項"
31="DNS 選項%LF%新增、刪除或編輯 DNS"
32="DNS 群組"
33="搜尋 Ip 位址"
34="搜尋 IP 資訊"
35="尋找 IP 1 位置"
36="尋找 IP 2 位置"
37="複製 IP 伺服器"
38="手動 DNS 伺服器"
39="手動 DNS 伺服器"
40="檢查 IP"
41="檢查回應時間"
42="請稍候..."
43="存取時間:"
44="毫秒"
45="主機處於離線狀態"
46="主機無法連線"
47="不正確的目的地"
48="未知的錯誤"
49="Ip 方塊空白!"
50="您輸入了錯誤的伺服器位址。"
51="無 IPv6 支援!"
52="不支援"
53="此功能僅適用於 IPv4。"
54="DNS 伺服器名稱"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="混合"
60="顯示混合的測試結果"
61="尋找最快 DNS"
62="停止最快 DNS"
63="套用最快 DNS"
64="關閉視窗"
65="全部標記"
66="取消所有標記"
67="反向標記"
68="等候"
69="錯誤:"
70="DNS 設定"
71="1. 輸入 DNS 位址"
72="2. 輸入 DNS 位址"
73="列"
74="DNS 伺服器名稱"
75="新增"
76="新增或編輯 Dns"
77="刪除"
78="刪除所選 Dns"
79="自動清除您的 DNS 快取"
80="打開語音提示"
81="Ipv6 群組"
82="列出 Ipv6 群組"
83="DNS 群組"
84="加入新的 DNS 群組"
85="刪除所選的 DNS 群組"
86="開啟設定檔"
87="您要刪除所選的 DNS 群組嗎?"
88="新的 DNS 伺服器群組名稱"
89="新增 DNS 伺服器群組"
90="此應用程式被設計用來簡化 %LF% DNS 變更過程。"


[Language_Arabic]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="1401,5121"
FontName=Tahoma
FontSize=8.5
01="DNS تطبيق "
02="DNS تنطبق-حفظ خادم"
03="DNS أسرع"
04="DNS إعثر على أسرع"
05="DNS إزالة"
06="المخزنة DNS تنظيف"
07="مساعدة"
08="القائمة تعليمات"
09="...التحديثات"
10="الصفحة الرئيسية"
11="المساعدة على الأنترنت"
12="اتصل بنا"
13="حول البرنامج"
14="الترجمة: "
15="www.pcfacile1.com"
16="حدد محول الشبكة"
17="كافة محولات الشبكة"
18="لم يتم العثور على محول الشبكة"
19="تحديث"
20="ضبط سريع"
21="الإفتراضي DNS"
22="DNS إستعادة"
23="DNS النسخ الإحتياطية للـ"
24="فتح شبكة الإتصال"
25="DNS إختر خادم"
26="إفتراضي"
27="إستعادة"
28="يدوي"
29="Ipv6"
30="IPv6 خيارات"
31="DNS خيارات%LF%حذف أو تعديل ،DNS إضافة"
32="DNS مجموعات"
33="البحث عن عناوين الأي بي"
34="إبحث عن معلومات الأي بي"
35="العثور على موقع الأي بي1"
36="العثور على موقع الأي بي2"
37="نسخ خوادم الأي بي"
38="DNS إدخال بشكل يدوي خوادم"
39="DNS إدخال بشكل يدوي خوادم"
40="التحقق من الأي بي"
41="التحقق من زمن الإستجابة"
42="...المرجو الإنتظار"
43="وقت الوصول:"
44="ميلي ثانية"
45="المضيف غير متواجد حاليا"
46="المضيف غير قابل للوصول"
47="الوجهة سيئة"
48="أخطاء غير معروفة"
49="!صندوق الأيبي فارغ"
50=".لقد أدخلت عنوان الخادم بشكل خاطئ"
51="!IPv6 لا دعم لـ"
52="غير مدعوم"
53=".IPv4 هذه الميزة فقط من أجل"
54="DNS اسم خادم"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="مختلط"
60="عرض نتائج الإختبار المختلط"
61="DNS العثور على أسرع"
62="DNS توقيف أسرع"
63="DNS تطبيق أسرع"
64="غلق النافذة"
65="حدد الكل"
66="عدم تحديد الكل"
67="عكس المحدد"
68="انتظر"
69="خطأ:"
70="DNS إعدادات"
71="1. DNS أكتب عنوان"
72="2. DNS أكتب عنوان"
73="صف"
74="DNS اسم الخادم"
75="إضافة"
76="أو تعديل DNS إضافة"
77="حذف"
78="المختار DNS حذف"
79="تلقائيا DNS تنظيف التخزينات"
80="فتح التنبيهات الصوتية"
81="Ipv6 المجموعة"
82="Ipv6 قائمة مجموعة"
83="DNS مجموعة"
84="جديدة DNS إضافة مجموعة"
85="المختارة DNS حذف مجموعة"
86="فتح ملف الضبط"
87="المختارة؟ DNS هل تود حذف مجموعة"
88="DNS اسم مجموعة جديدة لخادم"
89="DNS إضافة مجموعة خادم"
90="تم تصميم هذا البرنامج لتسهيل %LF% .DNS تغيير عمليات"

[Language_Czech]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0405,1029"
FontName=Tahoma
FontSize=8.5
01=" Použít"
02="Zapíše vybrané DNS servery do systému"
03=" Nejrychlejší"
04="Vyhledá nejrychlejší DNS servery ze seznamu"
05=" Obnovit"
06="Obnoví mezipaměť DNS serverů v systému"
07=" Nápověda"
08="Menu nápovědy"
09="Aktualizace..."
10="Domovská stránka"
11="Online nápověda"
12="Kontakt"
13="O programu..."
14="Překlad: "
15="mikrom, www.mikrom.cz"
16="Vyberte síťové připojení"
17="Všechna síťová připojení"
18="Síťový adaptér nenalezen"
19="Obnovit seznam"
20="Rychlé nastavení"
21="Výchozí DNS"
22="Obnovit DNS"
23="Zazálohovat DNS"
24="Otevřít síťová připojení"
25="Vyberte DNS server"
26="Výchozí nastavení"
27="Obnovit"
28="Ruční nastavení"
29="IPv6"
30="Nastavení IPv6"
31="Možnosti DNS%LF%Přidat, změnit nebo odebrat"
32="Skupiny DNS"
33="Informace o IP adresách"
34="Vyhledat IP adresy Googlem"
35="Vyhledat umístění první IP adresy"
36="Vyhledat umístění DRUHÉ IP adresy"
37="Zkopírovat IP adresy do schránky"
38="Ruční konfigurace"
39="Ruční konfigurace serverů DNS"
40="Zkontrolovat IP adresy"
41="Zkontrolovat přístup. dobu"
42="Čekejte prosím..."
43="Přístupová doba:"
44="ms"
45="Offline"
46="Nedostupný"
47="Neplatná adresa"
48="Neznámá chyba"
49="Není vyplněna IP adresa!"
50="You entered an incorrect server address."
51="IPv6 není podporováno!"
52="Není podporováno"
53="This feature is only for IPv4."
54="Název DNS serveru"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Mixed"
60="Show the test results mixed"
61="Find Fastest DNS"
62="Stop Fastest DNS"
63="Apply Fastest DNS"
64="Zavřít"
65="Označit vše"
66="Odznačit vše"
67="Obrátit výběr"
68="Čekejte"
69="Chyba:"
70="Nastavení DNS"
71="Zadejte adresu prvního DNS serveru"
72="Zadejte adresu druhého DNS serveru"
73="Pozice (#)"
74="Název skupiny DNS serverů"
75="Přidat"
76="Přidat nebo upravit DNS"
77="Smazat"
78="Smazat vybrané DNS"
79="Automaticky vymazat DNS cache"
80="Open Voice Alerts"
81="Skupiny IPv6"
82="Seznam IPv6 serverů"
83="Skupiny DNS"
84="Přidat nový DNS server"
85="Odebrat vybraný DNS server"
86="Otevřít konfigurační soubor"
87="Opravdu chcete smazat následující DNS server ze seznamu?"
88="Název nové skupiny DNS serverů"
89="Přidat DNS server"
90="Tento program umožňuje snadnou správu serverů DNS"

[Language_Japanese]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0411,1041"
FontName=Tahoma
FontSize=8.5
01="DNSを適用"
02="DNSサーバーを適用"
03="最速DNS"
04="最速DNSを検索"
05="DNSのフラッシュ"
06="DNSキャッシュを消去する"
07="ヘルプ"
08="ヘルプメニュー"
09="更新中..."
10="ホームページ"
11="オンラインヘルプ"
12="連絡"
13="About"
14="翻訳者: "
15="yamada"
16="ネットワークアダプタを選択"
17="すべてのネットワークアダプタ"
18="ネットワークアダプタが見つかりません"
19="リフレッシュ"
20="クイック設定"
21="デフォルト DNS"
22="DNSを復元"
23="DNSをバックアップ"
24="ネットワーク設定を開く"
25="DNSサーバーを選択"
26="デフォルト"
27="復元"
28="マニュアル"
29="Ipv6"
30="ipv6 オプション"
31="DNS オプション%LF%DNSを追加、削除、または編集"
32="DNSグループ"
33="IPアドレスの検索"
34="IP情報の検索"
35="IP 1 の位置を検索"
36="IP 2 の位置を検索"
37="IPサーバーをコピー"
38="手動でDNSサーバーを追加"
39="手動でDNSサーバーを追加"
40="IPをチェック"
41="レスポンス チェック"
42="お待ちください..."
43="アクセス時間:"
44="ミリ秒"
45="ホストはオフラインです"
46="ホストにリーチできません"
47="不正な宛先です"
48="不明なエラー"
49="Ip ボックスが空です!"
50="間違ったサーバーのアドレスを入力しました"
51="No IPv6 Support!"
52="Not Supported"
53="この機能は、IPv4のみに使用されます"
54="DNSサーバー名"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="混合"
60="混合テスト結果を表示"
61="最速のDNSを検索"
62="最速のDNSを停止"
63="最速のDNSを適用"
64="ウィンドウを閉じる"
65="全てをチェック"
66="全てのチェックを外す"
67="チェックの反転"
68="Wait"
69="エラー:"
70="DNS設定"
71="1. DNSアドレスを入力してください"
72="2. DNSアドレスを入力してください"
73="列"
74="DNSサーバ名"
75="追加"
76="DNSの追加または編集"
77="削除"
78="選択したDNSの削除"
79="自動的にDNSキャッシュをクリア"
80="音声アラートを開く"
81="Ipv6 グループ"
82="Ipv6 グループのリスト"
83="DNS グループ"
84="DNS グループの新規追加"
85="選択したDNSグループを削除"
86="設定ファイルを開く"
87="選択したDNSグループを削除しますか？"
88=新しいDNSサーバーグループの名前"
89="DNSサーバーグループの追加"
90="このプログラムは、DNSの変更プロセスを％LF％簡素化するために設計されました"

[Language_Finnish]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="040b,1035"
FontName=Tahoma
FontSize=8.5
01 = "Käytä DNS"
02 = "Käytä/Tallenna DNS-Serveri"
03 = "Nopein DNS"
04 = "Etsi Nopein DNS"
05 = "Flush DNS"
06 = "Tyhjentää DNS-Välimuistin"
07 = "Apua"
08 = "Apua Menu"
09 = "Päivitykset ..."
10 = "Kotisivu"
11 = "Apua Verkosta"
12 = "Ota yhteyttä"
13 = "Tietoja"
14 = "Kääntäjä"
15 = "Petri Lietjärvi"
16 = "Valitse verkkosovitin"
17 = "Kaikki Verkkokortit"
18 = "verkkosovitinta ei löydy"
19 = "Päivitä"
20 = "Nopeat asetukset"
21 = "Oletus DNS"
22 = "Palauta DNS"
23 = "Varmuuskopio DNS"
24 = "Avaa Verkkoyhteydet"
25 = "Valitse DNS-Serveri"
26 = "Oletus"
27 = "Palauta"
28 = "Manuaalinen"
29 = "IPv6"
30 = "ipv6 Valinnat"
31 = "DNS-asetukset %LF% Lisää, poista tai muokkaa DNS"
32 = "DNS-Ryhmät"
33 = "Hae IP-osoitteet"
34 = "Hae IP Info"
35 = "Hae IP-1 Sijainti"
36 = "Hae IP 2 Sijainti"
37 = "Kopioi IP-palvelimet"
38 = "Manuaalinen DNS-Serveri"
39 = "Manuaalinen DNS-Serveri"
40 = "Tarkista IP"
41 = "Tarkista Vasteaika"
42 = "Odota ..."
43 = "Hakuaika:"
44 = "millisekuntia"
45 = "Isäntä on offline"
46 = "Isäntä on saavuttamaton"
47 = "Virheellinen kohde"
48 = "Tuntematon virhe"
49 = "Ip laatikko on tyhjä!"
50 = "Olet antanut väärän palvelimen osoitteen."
51 = "Ei IPv6-tukea!"
52 = "ei tuettu"
53 = "Tämä ominaisuus on käytössä vain IPv4."
54 = "DNS-Serverin Nimi"
55 = "DNS1"
56 = "DNS2"
57 = "Ping1"
58 = "Ping2"
59 = "Sekoitetty"
60 = "Näytä testitulokset sekoitettuna"
61 = "Etsi Nopein DNS"
62 = "Pysäytä Nopein DNS"
63 = "Käytä Nopeinta DNS:ää"
64 = "Sulje ikkuna"
65 = "Valitse kaikki"
66 = "Poista kaikki"
67 = "Käännä merkinnät"
68 = "Odota"
69 = "Virhe:"
70 = "DNS-asetukset"
71 = "1. Määritä DNS-osoite"
72 = "2. Määritä DNS-osoite"
73 = "Row"
74 = "DNS-Serverin Nimi"
75 = "Lisää"
76 = "Lisää tai muokkaa DNS"
77 = "Poista"
78 = "Poista valitut DNS:t"
79 = "Tyhjennä DNS-välimuisti automaattisesti"
80 = "Avaa Voice hälytykset"
81 = "IPv6-ryhmän"
82 = "Lista IPv6 Group"
83 = "DNS-Ryhmä"
84 = "Lisää uusi DNS-Ryhmä"
85 = "Poista valitut DNS:t Ryhmästä"
86 = "Avaa Asetustiedosto"
87 = "Haluatko poistaa valitun DNS:n ryhmässä?"
88 = "Uusi DNS-Serveriryhmän Nimi"
89 = "Lisää DNS-Serveriryhmä"
90 = "Tämä sovellus on suunniteltu yksinkertaistamaan %LF% DNS muutosprosessia."

[Language_Vietnamese]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="042a,1066"
FontName=Tahoma
FontSize=8.5
01="Ap dung DNS"
02="AAp dung va thiet lap su dung dich vu DNS da chon"
03="DNS nhanh nhat"
04="Tim DNS nhanh nhat"
05="Flush DNS"
06="Xoa nho tam DNS"
07="Tro giup"
08="Danh sach tro giup"
09="Cap nhat ..."
10="Trang chu"
11="Ho tro truc tuyen"
12="Lien he"
13="Tac gia"
14="Phien dich: "
15="Vanxuanemp"
16="Chon cac mang"
17="Tat ca cac cac mang"
18="Khong tim thay cac mang"
19="Lam moi"
20="Cau hinh nhanh"
21="DNS mac dinh"
22="Phuc hoi DNS"
23="Sao luu DNS"
24="Mo ket noi mang"
25="Chon DNS Server"
26="Mac dinh"
27="Khoi phuc"
28="Thu cong"
29="Ipv6"
30="Chon ipv6"
31="Chon DNS%LF%Them, Xoa hoac Sua DNS"
32="Nhom DNS"
33="Tim dia chi IP"
34="Tim thong tin IP"
35="Tim vi tri IP 1"
36="Tim vi tri IP 1"
37="Sao chep IP Servers"
38="Lam tay DNS Server"
39="Lam tay DNS Server"
40="Kiem tra IP"
41="Kiem tra thoi gian dap ung"
42="Xin doi..."
43="Thoi gian truy cap:"
44="milliseconds"
45="Khong co Host"
46="Khong thay Host"
47="Diem dich kem"
48="Khong biet loi"
49="Ip box thi trong!"
50="Ban da nhap sai dia chi server."
51="Khong ho tro IPv6!"
52="Khong ho tro"
53="Tinh nang nay chi co tren IPv4."
54="Ten DNS Server"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Mixed"
60="Hien ket qua kiem tra da mixed"
61="Tim DNS nhanh nhat"
62="Dung tim DNS nhanh nhat"
63="Ap dung DNS nhanh nhat"
64="Dong cua so"
65="Chon tat ca"
66="Bo chon tat ca"
67="Dao nguoc lua chon"
68="Cho doi"
69="Loi:"
70="Cai dat DNS"
71="1. Nhap dia chi DNS"
72="2. Nhap dia chi DNS"
73="Hang"
74="Ten DNS"
75="Them"
76="Them hoac Sua Dns"
77="Xoa"
78="Xoa Dns chon"
79="Tu dong xoa nho tam DNS"
80="Bat canh bao am thanh"
81="Nhom Ipv6"
82="Danh sach nhom Ipv6"
83="Nhom DNS"
84="Them nhom DNS moi"
85="Xoa nhom DNS chon"
86="Mo file cau hinh"
87="Ban co muon xoa nhom DNS?"
88="Ten nhom DNS Server moi"
89="Them nhom DNS Server"
90="Ung dung nay duoc lap de don gian %LF% qua trinh thay doi DNS."

[Language_Dutch]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0413,0813"
FontName=Tahoma
FontSize=8.5
01="DNS toepassen"
02="DNS-server toepassen/bewaren"
03="Snelste DNS"
04="Vind de snelste DNS-server"
05="DNS opschonen"
06="DNS-cache leegmaken"
07="Help"
08="Help menu"
09="Zoeken naar updates"
10="Website"
11="Online hulp"
12="Contact"
13="Over"
14="Vertaler: "
15="Geert Delmeiren"
16="Selecteer uw netwerkadapter"
17="Alle netwerkadapters"
18="Netwerkadapter niet gevonden"
19="Vernieuw"
20="Snelle configuratie"
21="Standaard DNS-server"
22="Herstel DNS-server"
23="Backup DNS-server"
24="Open netwerkconnecties"
25="Kies een DNS-server"
26="Standaard DNS-server"
27="Herstel DNS-server"
28="Manueel"
29="IPv6"
30="IPv6 opties"
31="DNS instellingen%LF%DNS-server toevoegen, verwijderen of aanpassen"
32="DNS-groepen"
33="Zoek IP-adres"
34="Zoek IP-info"
35="Vind IP 1 Locatie"
36="Vind IP 2 Locatie"
37="Kopieer IP-adressen"
38="Manuele DNS-server"
39="Manuele DNS-server"
40="Controleer de responstijd van deze IP-adressen"
41="Check de responstijd"
42="Even geduld..."
43="Responstijd:"
44="milliseconden"
45="Host is offline"
46="Host is onbereikbaar"
47="Slechte bestemming"
48="Ongekende fouten"
49="Het IP-veld is leeg!"
50="U gaf een ongeldig serveradres op."
51="Geen IPv6 ondersteuning!"
52="Niet ondersteund"
53="Dit feature is enkel voor IPv4."
54="DNS-servernaam"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Gemengd"
60="Gemengde* DNS-servers toegestaan (*=DNS1 en DNS2 toebehorend aan verschillende eigenaars)"
61="Zoek de snelste DNS"
62="Stop het zoeken"
63="Snelste DNS toepassen"
64="Sluit venster"
65="Selecteer alle"
66="Deselecteer alle"
67="Selectie omkeren"
68="Wacht"
69="Fout:"
70="DNS instellingen"
71="1. Specifieer een DNS-adres"
72="2. Specifieer een tweede DNS-adres"
73="Rij"
74="DNS-servernaam"
75="Toevoegen"
76="DNS-server toevoegen of aanpassen"
77="Verwijderen"
78="De geselecteerde DNS-server verwijderen"
79="DNS-cache automatisch opschonen"
80="Geluidssignalen toestaan"
81="IPv6 groep"
82="IPv6 groep oplijsten"
83="DNS-servergroep"
84="Voeg een nieuwe DNS-servergroep toe"
85="Verwijder de geselecteerde DNS-servergroep"
86="Open het configuratiebestand"
87="Bent u zeker dat u bovenstaande DNS-servergroep wil verwijderen?"
88="Naam van de nieuwe DNS-servergroep"
89="DNS-servergroep toevoegen"
90="Dit porgramma is ontwikkeld%LF%om het wijzigen van uw DNS-server te vereenvoudigen."

[Language_French]
;LCID Hex Codeshttp://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="040c,1036"
FontName=Tahoma
FontSize=8.5
01="Appliquer DNS"
02="Appliquer-Sauvegarder serveur DNS"
03="DNS le plus rapide"
04="Trouver DNS le plus rapide"
05="Nettoyer DNS"
06="Purger le cache DNS"
07="Aide"
08="Menu Aide"
09="Mises à jour ..."
10="Accueil"
11="Aide en ligne"
12="Contact"
13="À propos"
14="Traducteur: "
15="tophechris94 - ChrisR"
16="Sélectionner un Adaptateur réseau"
17="Tous les adaptateurs réseau"
18="Adaptateur réseau introuvable"
19="Actualiser"
20="Configuration rapide"
21="DNS par défaut"
22="Restaurer DNS"
23="Sauvegarder DNS"
24="Connexions réseau"
25="Choisissez un serveur DNS"
26="Par défaut"
27="Rétablir"
28="Manuel"
29="IPv6"
30="Options ipv6"
31="Options DNS%LF% ajouter, supprimer ou modifier des DNS"
32="Groupes DNS"
33="Recherche Adresses IP"
34="Recherche Info IP"
35="Trouver Localisation IP 1"
36="Trouvez Localisation IP 2"
37="Serveurs IP de copie"
38="Serveur DNS Manuel"
39="Serveur DNS Manuel"
40="Vérifiez IP"
41="Vérifiez les temps de réponse"
42="Patienter s'il vous plaît ..."
43="Temps d'accès:"
44="millisecondes"
45="L'hôte est déconnecté"
46="L'hôte est injoignable"
47="Mauvaise destination"
48="Erreur inconnue"
49="La boite IP est vide!"
50="Vous avez saisi une adresse de serveur incorrecte."
51="Pas de Support IPv6!"
52="Non supporté"
53="Cette fonctionnalité est uniquement disponible pour IPv4."
54="Nom du Serveur DNS"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="mélangé"
60="Afficher les résultats de tests mélangés"
61="Chercher DNS le plus rapide"
62="Arrêter DNS le plus rapides"
63="Appliquer DNS le plus rapide"
64="Fermer la fenêtre"
65="Cocher tout"
66="Décocher tout"
67="Inverser la sélection"
68="Attendre"
69="Erreur:"
70="Paramètres DNS"
71="1. Saisir l'adresse DNS1"
72="2. Saisir l'adresse DNS2"
73="Rang"
74="Nom du serveur DNS"
75="Ajouter"
76="Ajouter ou modifier DNS"
77="Supprimer"
78="Supprimer DNS Selectionné"
79="Effacer votre cache DNS automatiquement"
80="Ouvrir Alertes vocales"
81="Groupe IPv6"
82="Liste Groupe IPv6"
83="Groupe DNS"
84="Ajouter un nouveau groupe DNS"
85="Supprimer le groupe DNS sélectionné"
86="Ouvrir le fichier de configuration"
87="Voulez-vous supprimer le groupe DNS sélectionné?"
88="Nouveau nom du groupe de serveur DNS"
89="Ajouter un groupe de serveur DNS"
90="Cette application est conçue pour simplifier%LF% les manipulations de changement DNS."

[Language_Russian]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0419,1049"
FontName=Tahoma
FontSize=8.5
01="Применить DNS"
02="Использовать выбранную службу DNS"
03="Быстрый DNS"
04="Поиск самого быстрого сервера DNS"
05="Сброс кэша DNS"
06="Сброс кэша распознавателя DNS"
07="Справка"
08="Справочное меню"
09="Обновление ..."
10="Домашняя страница"
11="Справка в Интернете"
12="Контакты"
13="О программе"
14="Перевод: "
15="Andrey Zaikin"
16="Выбор сетевого адаптера"
17="Все сетевые адаптеры"
18="Сетвой адаптер на найден"
19="Обновить"
20="Быстрая конфигурация"
21="Сервер DNS по умолчанию"
22="Восстановить настройки DNS"
23="Создать резевную копию DNS"
24="Открыть Сетевые подключения"
25="Выбор сервера DNS"
26="По умолчанию"
27="Восстановить"
28="Вручную"
29="Ipv6"
30="Настройки Ipv6"
31="Настройки DNS%LF%Добавить, удалить или изменить DNS сервер"
32="Группы DNS"
33="Поиск по IP адресам"
34="Найти информацию по IP адресам"
35="Найти расположение IP 1"
36="Найти расположение IP 2"
37="Копировать IP адреса в буфер обмена"
38="Управление серверами DNS"
39="Управление серверами DNS"
40="Проверка IP адреса"
41="Проверка времени доступа"
42="Пожалуйста, подождите ..."
43="Время доступа:"
44="мс"
45="Хост отключен"
46="Хост недоступен"
47="Неверное назначения"
48="Неизвестная ошибка"
49="Поле IP адреса не заполнено!"
50="Введен некорректный IP адрес севера."
51="Не поддерживается IPv6!"
52="Не поддерживается"
53="Эта опция только для IPv4."
54="Название DNS сервера"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Смешивать"
60="Смешивать результаты тестирования"
61="Найти быстрый DNS"
62="Остановить поиск"
63="Применить быстрый DNS"
64="Закрыть окно"
65="Выделить все"
66="Снять выделение"
67="Инвертировать выделение"
68="Ожидание"
69="Ошибка:"
70="Настройки DNS"
71="1. Ввод адреса DNS"
72="2. Ввод адреса DNS"
73="Строк"
74="Название сервера DNS"
75="Добавить"
76="Добавить или редактировать DNS"
77="Удалить"
78="Удаление выбранных серверов DNS"
79="Автоматически очищать кэш DNS"
80="Звуковые оповещения"
81="Группы Ipv6"
82="Список групп Ipv6"
83="Группы DNS"
84="Добавить новую группу DNS"
85="Удалить выбранную группу DNS"
86="Открыть файл настроек"
87="Удалить выбранную группу DNS?"
88="Название новой группы серверов DNS"
89="Добавить группу серверов DNS"
90="Эта программа разработана для упрощения %LF% процесса изменения DNS."

[Language_Malay-Malaysia]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="043e,1086"
FontName=Tahoma
FontSize=8.5
01="Setkan DNS"
02="Set-Simpan DNS Server"
03="DNS Terpantas"
04="Cari DNS Terpantas"
05="Flush DNS"
06="Bersihkan Cache DNS"
07="Bantuan"
08="Menu Bantuan"
09="Kemaskini"
10="Laman Web"
11="Bantuan Online"
12="Hubungi"
13="Perihal"
14="Penterjemah: "
15="Suhaimi Shaarani"
16="Pilih Network Adapter"
17="Semua Network Adapters"
18="Network Adapter Tidak Ditemui"
19="Refresh"
20="Penetapan Pantas"
21="Default DNS"
22="Set Semula DNS"
23="Backup DNS"
24="Buka Network Connections"
25="Pilih DNS Server"
26="Default"
27="Set Semula"
28="Manual"
29="Ipv6"
30="Pilihan untuk ipv6"
31="DNS Options%LF%Add, Padam atau Edit DNS"
32="Kumpulan DNS"
33="Carian Alamat Ip"
34="Carian Maklumat IP"
35="Cari Lokasi IP 1"
36="Cari Lokasi IP 2"
37="Salin IP Servers"
38="Manual DNS Server"
39="Manual DNS Server"
40="Semak IP"
41="Semak Response Time"
42="Sila Tunggu..."
43="Masa Akses:"
44="milisaat"
45="Host offline"
46="Host tidak dapat dihubungi"
47="Lokasi salah"
48="Ralat"
49="Kotak IP kosong!"
50="Anda telah memasukkan alamat server yang salah."
51="IPv6 Tidak Disokong!"
52="Tidak Disokong"
53="Ciri ini hanya untuk IPv4."
54="DNS Server Name"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Campuran"
60="Papar keputusan campuran"
61="Cari DNS Terpantas"
62="Hentikan DNS Terpantas"
63="Setkan DNS Terpantas"
64="Tutup Window ini"
65="Tanda Semua"
66="Buang Tanda Semua"
67="Terbalikkan pilihan"
68="Tunggu"
69="Ralat:"
70="Penetapan DNS"
71="1. Masukkan alamat DNS"
72="2. Masukkan alamat DNS"
73="Baris"
74="DNS Server Name"
75="Tambah"
76="Tambah atau Edit DNS"
77="Padam"
78="Padam DNS yang dipilih"
79="Bersihkan DNS Cache Secara Auto"
80="Buka Alert Suara"
81="Kumpulan IPv6"
82="Senaraikan Kumpulan Ipv6"
83="Kumpulan DNS"
84="Tambah Kumpulan Baru DNS"
85="Padam Kumpulan DNS Yang Dipilih"
86="Buka Configuration File"
87="Anda Pasti untuk memadam kumpulan DNS yang dipilih?"
88="Tambah Nama Kumpulan DNS Server"
89="Tambah Kumpulan DNS Server"
90="Aplikasi ini dibina untuk memudahkan proses menukar DNS oleh %LF%."

[Language_Slovenian]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0424,1060"
FontName=Tahoma
FontSize=8.5
01="Fungsikan DNS"
02="Fungsikan dan Simpan"
03="DNS Tercepat"
04="Temukan DNS Tercepat"
05="DNS leeren"
06="hapus DNS-Cache"
07="Bantuan"
08="Menu Bantuan"
09="Teraktual.."
10="Alamat Web"
11="Bantuan online"
12="Kontak"
13="Tentang Kami"
14="Penterjemah: "
15="Arif Wicaksono"
16="Pilih Network Adaptor"
17="Semua Network Adaptor"
18="Network AdaptorTidak Ditemukan"
19="Penyegaran"
20="Konfigurasi cepat"
21="DNS Standar"
22="Seting Awal DNS"
23="Simpan DNS"
24="Buka Koneksi Jaringan"
25="Pilih DNS Server"
26="Setingan Standar"
27="Setingan Sebelumnya"
28="Panduan"
29="IPv6"
30="pilihan_IPv6"
31="DNS-Pilihan%LF%masukkan, hapus Atau Edit DNS "
32="Grup DNS"
33="Cari Alamat IP"
34="Cari Info IP"
35="Temukan Lokasi IP1"
36="Temukan Lokasi IP2"
37="Salin IP Server"
35="Temuka Lokasi IP 1"
36="Temuka Lokasi IP 2"
37="Salin Server IP"
38="Panduan DNS Server"
39="Panduan DNS Server"
40="Periksa IP"
41="Periksa Waktu tanggapan"
42="Silahkan Menunggu..."
43="Waktu Akses:"
44="Mili Detik"
45="Host Lagi tidak hidup"
46="Host tidak tercapai"
47="Arah Tidak Tepat"
48="Kesalahan Tanpa Sebab"
49="Kotak IP Kosong!"
50="Kamu Memasukkan Alamat Server Yang Salah."
51="Tida Ada dukungan IPv6!"
52="Tidak Bisa"
53="Fasilitas ini untuk IPv4."
54="Nama DNS Server"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Gabungkan"
60="Lihat Hasil Tes Gabungan"
61="Temukan DNS Tercepat"
62="Hentikan DNS Tercepat"
63="Gunakan DNS Tercepat"
64="Tutup Jendela Program"
65="Tandai Semua"
66="Hilangkan Tanda Semua"
67="Pilihan Terbalik"
68="Menunggu"
69="Bermasalah:"
70="DNS Settings"
71="1. Masukkan Alamat DNS "
72="2. Masukkan Alamat DNS"
73="Baris"
74="Nama DNS Server"
75="Masukkan"
76="Masukkan atau Ubah Dns"
77="Hapus"
78="Hapus DNS yang Dipilih"
79="Hapus DNS Chache Otomatis"
80="Buka Suara Peringatan"
81="Grup Ipv6"
82="Pilihan Grup Ipv6"
83="Grup DNS"
84="Tambahkan Grup DNS Baru "
85="Hapus grup DNS Yang Dipilih"
86="Buka Konfigurasi Berkas"
87="Kamu Yakin Akan Menghapus Grup DNS yang dipilih?"
88="Nama Grup DNS Grup Baru"
89="Tambahkan Grup DNS Server"
90="Progan ini dibuat untuk memudahkan anda %LF% proses mengganti DNS."

[Language_Indonesian]
;LCID Hex Codes=http://msdn.microsoft.com/en-us/goglobal/bb964664
LangCode="0421,1057"
FontName=Tahoma
FontSize=8.5
01="Fungsikan DNS"
02="Fungsikan dan Simpan"
03="DNS Tercepat"
04="Temukan DNS Tercepat"
05="DNS leeren"
06="hapus DNS-Cache"
07="Bantuan"
08="Menu Bantuan"
09="Teraktual.."
10="Alamat Web"
11="Bantuan online"
12="Kontak"
13="Tentang Kami"
14="Penterjemah: "
15="Arif Wicaksono"
16="Pilih Network Adaptor"
17="Semua Network Adaptor"
18="Network AdaptorTidak Ditemukan"
19="Penyegaran"
20="Konfigurasi cepat"
21="DNS Standar"
22="Seting Awal DNS"
23="Simpan DNS"
24="Buka Koneksi Jaringan"
25="Pilih DNS Server"
26="Setingan Standar"
27="Setingan Sebelumnya"
28="Panduan"
29="IPv6"
30="pilihan_IPv6"
31="DNS-Pilihan%LF%masukkan, hapus Atau Edit DNS "
32="Grup DNS"
33="Cari Alamat IP"
34="Cari Info IP"
35="Temukan Lokasi IP1"
36="Temukan Lokasi IP2"
37="Salin IP Server"
35="Temuka Lokasi IP 1"
36="Temuka Lokasi IP 2"
37="Salin Server IP"
38="Panduan DNS Server"
39="Panduan DNS Server"
40="Periksa IP"
41="Periksa Waktu tanggapan"
42="Silahkan Menunggu..."
43="Waktu Akses:"
44="Mili Detik"
45="Host Lagi tidak hidup"
46="Host tidak tercapai"
47="Arah Tidak Tepat"
48="Kesalahan Tanpa Sebab"
49="Kotak IP Kosong!"
50="Kamu Memasukkan Alamat Server Yang Salah."
51="Tida Ada dukungan IPv6!"
52="Tidak Bisa"
53="Fasilitas ini untuk IPv4."
54="Nama DNS Server"
55="DNS1"
56="DNS2"
57="Ping1"
58="Ping2"
59="Gabungkan"
60="Lihat Hasil Tes Gabungan"
61="Temukan DNS Tercepat"
62="Hentikan DNS Tercepat"
63="Gunakan DNS Tercepat"
64="Tutup Jendela Program"
65="Tandai Semua"
66="Hilangkan Tanda Semua"
67="Pilihan Terbalik"
68="Menunggu"
69="Bermasalah:"
70="DNS Settings"
71="1. Masukkan Alamat DNS "
72="2. Masukkan Alamat DNS"
73="Baris"
74="Nama DNS Server"
75="Masukkan"
76="Masukkan atau Ubah Dns"
77="Hapus"
78="Hapus DNS yang Dipilih"
79="Hapus DNS Chache Otomatis"
80="Buka Suara Peringatan"
81="Grup Ipv6"
82="Pilihan Grup Ipv6"
83="Grup DNS"
84="Tambahkan Grup DNS Baru "
85="Hapus grup DNS Yang Dipilih"
86="Buka Konfigurasi Berkas"
87="Kamu Yakin Akan Menghapus Grup DNS yang dipilih?"
88="Nama Grup DNS Grup Baru"
89="Tambahkan Grup DNS Server"
90="Progan ini dibuat untuk memudahkan anda %LF% proses mengganti DNS."
